--- nfs-ganesha-3.2/src/scripts/ganeshactl/ganeshactl.py.orig	2020-01-27 08:49:39.509216706 -0500
+++ nfs-ganesha-3.2/src/scripts/ganeshactl/ganeshactl.py	2020-01-27 08:49:56.856565091 -0500
@@ -26,7 +26,7 @@
 
 import sys
 
-from PyQt5 import QtCore, QtGui, QtDBus
+from PyQt4 import QtCore, QtGui, QtDBus
 from Ganesha.QtUI.ui_main_window import Ui_MainWindow
 from Ganesha.admin import AdminInterface
 from Ganesha.export_mgr import ExportMgr
--- nfs-ganesha-3.2/src/scripts/ganeshactl/ganesha-admin.py.orig	2020-01-27 08:50:27.136173194 -0500
+++ nfs-ganesha-3.2/src/scripts/ganeshactl/ganesha-admin.py	2020-01-27 08:51:13.152097329 -0500
@@ -21,8 +21,8 @@
 #-*- coding: utf-8 -*-
 from __future__ import print_function
 import sys
-from PyQt5 import QtCore, QtDBus
-from PyQt5.QtGui import QApplication
+from PyQt4 import QtCore, QtDBus
+from PyQt4.QtGui import QApplication
 from dbus.mainloop.qt import DBusQtMainLoop
 from Ganesha.admin import AdminInterface
 
--- nfs-ganesha-3.2/src/scripts/ganeshactl/manage_clients.py.orig	2020-01-27 08:50:38.529402003 -0500
+++ nfs-ganesha-3.2/src/scripts/ganeshactl/manage_clients.py	2020-01-27 08:51:18.419203107 -0500
@@ -22,8 +22,8 @@
 from __future__ import print_function
 import sys
 import time
-from PyQt5 import QtCore, QtDBus
-from PyQt5.QtGui import QApplication
+from PyQt4 import QtCore, QtDBus
+from PyQt4.QtGui import QApplication
 from dbus.mainloop.qt import DBusQtMainLoop
 from Ganesha.client_mgr import ClientMgr
 
--- nfs-ganesha-3.2/src/scripts/ganeshactl/manage_exports.py.orig	2020-01-27 08:50:45.385539694 -0500
+++ nfs-ganesha-3.2/src/scripts/ganeshactl/manage_exports.py	2020-01-27 08:51:40.319642933 -0500
@@ -22,8 +22,8 @@
 from __future__ import print_function
 import sys
 import time
-from PyQt5 import QtCore, QtDBus
-from PyQt5.QtGui import QApplication
+from PyQt4 import QtCore, QtDBus
+from PyQt4.QtGui import QApplication
 from dbus.mainloop.qt import DBusQtMainLoop
 from Ganesha.export_mgr import ExportMgr
 
--- nfs-ganesha-3.2/src/scripts/ganeshactl/manage_logger.py.orig	2020-01-27 08:50:55.832749505 -0500
+++ nfs-ganesha-3.2/src/scripts/ganeshactl/manage_logger.py	2020-01-27 08:51:46.409765241 -0500
@@ -21,8 +21,8 @@
 #-*- coding: utf-8 -*-
 from __future__ import print_function
 import sys
-from PyQt5 import QtCore, QtDBus
-from PyQt5.QtGui import QApplication
+from PyQt4 import QtCore, QtDBus
+from PyQt4.QtGui import QApplication
 from dbus.mainloop.qt import DBusQtMainLoop
 from Ganesha.log_mgr import LogManager
 
